Chess selection
===============

.. image:: https://user-images.githubusercontent.com/28003269/70528861-9f37bb80-1b68-11ea-9f23-6e7a76ec779b.png

Functionality
-------------
The node creates face selection mask with pattern like chess board.

.. image:: https://user-images.githubusercontent.com/28003269/70528961-dc9c4900-1b68-11ea-9d3a-b8036f7f2649.png

Category
--------

Analysers -> Chess selection

Inputs
------

- **Vertices** - vertices of base mesh
- **Faces** - faces of base mesh

Outputs
-------

- **Face mask** - list of True or False per give faces for usage with other nodes


Usage
-----

Can be used with 3D primitives.

.. image:: https://user-images.githubusercontent.com/28003269/70521681-11080900-1b59-11ea-9a86-cfe5585a14c2.png
